@charset "utf-8";
/* CSS Document */

.sfondo{
	background-color:#5A8BC6;
/*
	background-color:#F06;
	background-color:#0B0;
*/
}
.sfondoPuma{
    background: -webkit-linear-gradient(45deg, #039, #5A8BC6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, #039, #5A8BC6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, #039, #5A8BC6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(5deg, #FFF, #333); /* Standard syntax (must be last) */
	min-height:50px;
	padding-left:10px;
}
.sfondoPanel{
    background: -webkit-linear-gradient(45deg, #039, #5A8BC6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, #039, #5A8BC6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, #039, #5A8BC6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, #039, #5A8BC6); /* Standard syntax (must be last) */
    background: linear-gradient(45deg, #930, #FFF); /* Standard syntax (must be last) */
	min-height:50px;
	padding-left:10px;
}

.select_navi{
  	background-color:#5A8BC6; 
/*
	background-color:#F06;
	background-color:#0B0;
*/
  	color:white;
}
#divRisposta{ 
  position:fixed;
  left:15%;
  margin:0 auto;
  background-color:#FFFFFF; 
  z-index:999;
  float:left;
  width:60%;
  height: 480px;
/*
  border: #009900 3px solid;
  border:#03C 3px solid;
*/
  border:#5A8BC6 3px solid;
  padding: 5px;
  padding-bottom: 8px;
}
.datiUte{
	width:150px;
	color:#FFFFFF;
}
.Login{position:absolute; left:210px; top:80px; font-size:13px; color:#00FF33}

#google_translate_element{position:absolute; left:175px; top:60px}

.form-signin {
	max-width: 300px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
			box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.form-signin_2 {
	max-width: 400px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
			box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
#RES_Logo {
	position: absolute;	
	z-index: 1000;
	left: 20px;
	bottom:20px;
	width: 180px;
} 

.alignleft 	{ float: left; padding: 15px 15px 15px 0; }
.alignright { float: right; padding: 15px 0 15px 15px;}

/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  border-left-color: #ffffff;
}

.table > thead > tr > td.rischioso,
.table > tbody > tr > td.rischioso,
.table > tfoot > tr > td.rischioso,
.table > thead > tr > th.rischioso,
.table > tbody > tr > th.rischioso,
.table > tfoot > tr > th.rischioso,
.table > thead > tr.rischioso > td,
.table > tbody > tr.rischioso > td,
.table > tfoot > tr.rischioso > td,
.table > thead > tr.rischioso > th,
.table > tbody > tr.rischioso > th,
.table > tfoot > tr.rischioso > th {
  background-color: #fcf8e3;
  background-color:#FF8346;
  background-color:#F00;
  color:white; 
}

.badge_0 {
  display: inline-block;
  min-width: 20px;
  padding: 3px 7px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
/*  background-color:#666666; */
  background-color:#D90000;
  border-radius: 10px;
}

.badge_0 a{
  color: #FFFFFF;
  text-decoration: none;
}

.badge_1 {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color:#AAAAAA;
  border-radius: 10px;
}
.badge_2 {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color:#00CA00;
  border-radius: 10px;
}
.badge_3 {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color:#3C9DFF;
  border-radius: 10px;
}
.badge_4 {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color:#FF0000;
  border-radius: 10px;
}

.badge_01 {  display: inline-block;
  min-width: 20px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
/*  background-color:#666666; */
  background-color:#D90000;
  border-radius: 10px;
}

.densoV{color:#D40000;}

/* ridefinizioni bootstrap */
.panel-footer {
/*  padding: 10px 15px; */
  padding: 10px 10px;
/*  background-color: #f5f5f5; */
  background-color:#4077BB;
  background-color:#930;
  color:#FFFFFF;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.breadcrumb-footer {
  padding: 8px 10px;
/*  margin-bottom: 20px; */
  margin-bottom: 10px;
  list-style: none;
  background-color: #f5f5f5; 
 /* background-color:#5A8BC6;*/
 /* color:#FFFFFF;*/
  border-radius: 4px;
}
.breadcrumb-footer > li {
  display: inline-block;
}
.breadcrumb-footer > li + li:before {
  padding: 0 5px;
/*  color: #ccc; */
  color:#999999;
  content: "/\00a0";
}
.breadcrumb-footer > .active {
  color: #777;
}

#WzTtDiV {
	color:#FFFFFF;
	background-color:#000000;
	border: 1px solid #002299;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}

.titolo_box{ margin-left:20px;}
.testo-box{ margin:15px;}

.chiudi{ font-size:18px; color:#000; font-weight:bold; position:absolute; right:2%; top:0%;  cursor:pointer;}
.overlay{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
	/*Trasperenza cross browser*/
	opacity: .7; filter: alpha(opacity=70); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
}

#box{ 
	width:80%; 
	height:80%; 
	max-width:550px; 
	max-height:350px;
	background-color:#FFF; 
	display:none; 
	z-index:+300; 
	position:relative;
	margin:0 auto;
	-moz-border-radius: 15px;  
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.panel-headingPUMA {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}